@charset "UTF-8";
.footer-menu {
  position: relative;
  width: 100%; }
  .footer-menu__wrapper {
    position: relative;
    margin: 0 -10px; }
  .footer-menu__grid {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media only screen and (max-width: 992px) {
      .footer-menu__grid {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start; } }
    @media only screen and (max-width: 768px) {
      .footer-menu__grid {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; } }
  .footer-menu__item {
    position: relative;
    max-width: 250px;
    color: #ffffff;
    padding: 0 10px; }
    @media only screen and (max-width: 992px) {
      .footer-menu__item {
        max-width: none;
        width: 20%; } }
    @media only screen and (max-width: 768px) {
      .footer-menu__item {
        width: 100%;
        border-bottom: 1px solid #3c4056; }
        .footer-menu__item:first-child {
          border-top: 1px solid #3c4056; } }
  .footer-menu__title {
    position: relative;
    text-transform: uppercase;
    font: 400 18px/130% "Roboto Condensed", sans-serif;
    margin: 0 0 20px 0;
    color: #ffffff; }
    @media only screen and (max-width: 992px) {
      .footer-menu__title {
        font: 400 14px/130% "Roboto Condensed", sans-serif;
        margin: 0 0 15px 0; } }
    @media only screen and (max-width: 768px) {
      .footer-menu__title {
        margin: 0; } }
    .footer-menu__title a {
      color: #ffffff;
      display: inline-block; }
      .footer-menu__title a:hover {
        color: #9b5096; }
      @media only screen and (max-width: 768px) {
        .footer-menu__title a {
          padding: 15px 0;
          display: block; } }
  @media only screen and (max-width: 768px) {
    .footer-menu__item--down .footer-menu__title:before {
      content: '';
      position: absolute;
      height: 10px;
      width: 5px;
      right: 5px;
      top: -webkit-calc(50% - 5px);
      top: calc(50% - 5px);
      background-image: url("/local/static/build/img/svg/arrow-footer-menu.svg");
      background-position: 50% 50%;
      -webkit-background-size: cover;
      background-size: cover;
      background-repeat: no-repeat;
      -webkit-transition: -webkit-transform .3s ease;
      transition: -webkit-transform .3s ease;
      -o-transition: transform .3s ease;
      transition: transform .3s ease;
      transition: transform .3s ease, -webkit-transform .3s ease; } }
  @media only screen and (max-width: 768px) {
    .footer-menu__item--down.active .footer-menu__title:before {
      -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg); } }
  .footer-menu__down {
    position: relative; }
    @media only screen and (max-width: 768px) {
      .footer-menu__down {
        padding: 0 0 15px;
        display: none; } }
  .footer-menu__down-item {
    position: relative;
    display: block;
    margin: 0 0 10px 0; }
    .footer-menu__down-item:last-child {
      margin: 0; }
    @media only screen and (max-width: 992px) {
      .footer-menu__down-item {
        padding: 0 10px 0 0; } }
  .footer-menu__down-link {
    position: relative;
    display: inline-block;
    color: #ffffff; }
    .footer-menu__down-link:hover {
      color: #9b5096; }
    @media only screen and (max-width: 992px) {
      .footer-menu__down-link {
        font: 400 14px/130% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 768px) {
      .footer-menu__down-link {
        color: #8488a2;
        padding: 0 0 0 25px; }
        .footer-menu__down-link:before {
          content: '—';
          position: absolute;
          font: 400 14px/130% "Roboto Condensed", sans-serif;
          left: 10px;
          top: 0; } }
